﻿.customer-portal { 
	margin-bottom:40px;
	min-height:400px;
	padding:0px 15px;
}

.customer-portal .item {
	margin-bottom:10px;
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
}

.customer-portal .clear { 
	height:20px;
	clear:both;
}

.customer-portal .clear.small { 
	height:5px;
}

	.customer-portal .clearline {
		margin-bottom: 20px;
		padding-bottom:20px;
		border-bottom: solid 1px #ddd;
	}

.customer-portal .warning-text { 
	margin-bottom:10px;
}

.customer-portal .rowheader {
	background: #f8f8f8;
	border-top: solid 1px #ddd;
	font-weight:600;
}

.customer-portal td { 
	padding:8px 5px;
	border-bottom: solid 1px #ddd;
}

.customer-portal .rowlight, .customer-portal .rowdark { 
	background: #fff;
	transition:0.25s;
}

	.customer-portal .rowlight:hover, .customer-portal .rowdark:hover {
		background: #fafafa;
	}

.customer-portal .move-title { 
	display:inline-block;
	vertical-align:middle;
	color: #888;
	width:130px;
	margin-right:10px;
}

	.customer-portal .move-value {
		display: inline-block;
		vertical-align: middle;
	}

	.customer-portal .move-clear {
		clear:both;
		padding-bottom:12px;
		margin-bottom:12px;
		border-bottom: solid 1px #ddd;
		max-width:400px;
	}

	.customer-portal .clear.deep { 
		height:20px;
	}

	.customer-portal .button.cancel { 
		opacity:0.6;
		margin-right:10px;
	}

.customer-portal .six-digit-code {
	display: flex;
	gap: 10px;
	justify-content: left;
	margin: 20px 0;
}

.customer-portal .code-digit {
	width: 45px;
	height: 55px;
	font-size: 28px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 6px;
}
